.header__branding {
    width: 130px;
}
.header__lang {
    font-size: 24px;
    position: fixed;
    z-index: 199;
    right: 70px;
    top: 20px;
}
.carousel__badge {
    position: absolute !important;
    right: 50px !important;
    bottom: 50% !important;
    transform: translateY(50%) !important;
    height: auto !important;
    width: 30% !important;
}

@media (min-width: 768px) {
    .header__branding {
        width: 260px;
    }
    .header__secondary-nav {
        right: 120px;
    }
    .header__lang {
        right: 80px;
        top: 20px;
    }
}
@media (min-width: 1024px) {
    .header__secondary-nav {
        right: 100px;
    }
    .header__lang {
        right: 40px;
        top: 24px;
        position: absolute;
    }
    .carousel__badge {
        width: 300px !important;
        right: 100px !important;
    }
}
@media (min-width: 1180px) {
    .header__secondary-nav {
        right: 120px;
    }
    .header__lang {
        right: 60px;
        top: 24px;
    }
}


.header__lang a:hover {
    color: #FFF;
}




@media (max-width: 767px) {
    .mobile-donate {
        position: relative;
    }
}